﻿#divPatName { width: 510px !important; }

#divPatName div { width: 492px !important; }

#divVisitType, #divVisitType1 { width: 410px !important; }

#divVisitType div {
    font-size: 20px;
    height: 35px !important;
    vertical-align: middle;
    width: 392px !important;
}

#divVisitType1 div {
    font-size: 20px;
    height: 35px !important;
    vertical-align: middle;
    width: 392px !important;
}

.blink_me {
    animation: blinker 1s linear infinite;
    color: red;
}

/*.blink { animation: blinker 1s linear infinite; }*/
/*.blink {
    animation-name: angry-animation;
    animation-duration: 2s;
    animation-timing-function: ease;
    animation-delay: 0s;
    animation-iteration-count: infinite;
    animation-direction: normal;
}
@keyframes angry-animation {
    0% {
        border-color: inherit;
    }

    100% {
        border-color: red;
    }
}*/
.blink {
    box-shadow: inset 0 0 7px rgba(0,0,0,0.7);
    animation-duration: 5s;
    animation-fill-mode: both;
    animation-iteration-count: infinite;
    animation-name: fadeIn;
}
@keyframes fadeIn {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
} 

@keyframes blinker {
    100% { opacity: 0.0; }
}

#container, #container2 {
    display: flex; /* establish flex container */
    flex-direction: row; /* default value; can be omitted */
    flex-wrap: nowrap; /* default value; can be omitted */
    justify-content: space-between; /* switched from default (flex-start, see below) */
}
/*#spnFutApt {
    /*left*\/
    float: left;
}

#spnDueforPhysical {
    /*right*\/
    float: right;
}

#spnPCPName {
    /*center*\/
    display: inline-block;
    margin: 0 auto;
    width: 100px;
}*/


/*CLAIM-4630 Start*/
#modalOverlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 1000;
}



/* Checkbox container styling */
#checkboxContainer {
    font-family: Arial, sans-serif;
    margin: 20px;
}

    #checkboxContainer div {
        margin-bottom: 10px;
        display: flex;
        align-items: center;
    }

.clschkpref {
    margin-right: 10px;
    accent-color: #007bff; /* Changes the color of the checkbox (if supported) */
}

#checkboxContainer {
    max-height: 300px; /* Set the desired height */
    overflow-y: auto; /* Enable vertical scrolling */
    margin: 0; /* Optional: Reset margin if needed */
    padding-right: 10px; /* Optional: Add padding to prevent scrollbar overlap */
}

    #checkboxContainer div {
        margin-bottom: 10px;
        display: flex;
        align-items: center;
    }


/*CLAIM-4630 End*/